Home  |  Message Board  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
Block21 Posted on 10/09/2019 10:56
Team for Reading
 
 
Randolph

Dijksteel
Ayala if heís back ( I havenít heard what his injury is to be honest)
Fry
Coulson if heís back, if not then Bola

Clayton
Wing
McNair

Johnson
Assombalonga
Fletcher

Shame Howson is gonna be out but another game for Dijksteel to stake his claim.
IP: Logged
atypical_boro Posted on 10/09/2019 11:03

Team for Reading

 
The team almost picks itself at the moment really, as we don't have a lot of depth.
IP: Logged
uncle_rico Posted on 10/09/2019 11:12

Team for Reading

 
-----------Randolph

Dijksteel---Fry---Shotton---Bola

---McNair---Clayton---Wing

--Fletcher---Britt---Johnson

As above, the team pretty much picks itself due to a lack of depth. I'd play Ayala instead of Shotton if he's fit, but I don't think he will be.

Sounds like Friend is going to be out a bit longer and Howson is going to miss a few weeks as they're both undergoing minor surgery today.
IP: Logged
hopesoboro Posted on 10/09/2019 11:15

Team for Reading

 
Back 4;
Shotton Fry Ayala Bola (Coulson if fit)
IP: Logged
MT89 Posted on 10/09/2019 11:17

Team for Reading

 
Randolph

Dijksteel
Ayala
Fry
Bola

McNair
Clayton
Wing

Johnson
Britt
Fletcher
IP: Logged
OneJobOnTeesside Posted on 10/09/2019 16:08

Team for Reading

 
Yeah picks itself with the injuries.

It's not necessarily a bad thing. I feel like we've had too many options in the past. At least the side is a little more settled
IP: Logged
coluka Posted on 10/09/2019 16:55

Team for Reading

 
Ayala is back in training, so hopefully he is fit enough to play.

I would go

Randolph
Djiksteel.....Ayala.....Fry.....Bola
McNair......Clayton.....Wing
Johnson....Assombalonga...Fletcher

Coulson has been missing a while so Bola gets in for that reason
Shotton should rightfully be the one dropped if Ayala is fit
IP: Logged
BoroBen92 Posted on 10/09/2019 17:07

Team for Reading

 
Disagree that Shotton should be dropped.

Fry was at fault for both goals against Bristol City, and I don't recall Shotton doing much wrong, so would be harsh to drop Shotton instead

I'd play the same team as against Bristol and bring Ayala back in when Shotton actually slips up, which I expect he will at some point.
IP: Logged
coluka Posted on 10/09/2019 17:11

Team for Reading

 
That was Fryís first game back after a long spell out and (imho) needs to play, he needs game time to get up to match fitness. Providing he is fit I believe Ayala compliments Fry more than Shotton. But its all about opinions.
IP: Logged
hopesoboro Posted on 10/09/2019 17:20

Team for Reading

 
Shotton RB.
IP: Logged
TeessideCleveland Posted on 11/09/2019 06:45
Edited On: 12/09/2019 17:13
Team for Reading

 
Guessing Coulson not going to be ready?
So with Howson Friend and Gestede out we only really have these


Randolph
Dijksteel Ayala Fry Bola
McNair Clayton Wing
Johnson Assombalonga Fletcher

Pears Saville Shotton Tavernier Browne Malley Walker

Only others been in a league 18 are Wood and Spence (and Mejias)
IP: Logged
TeessideCleveland Posted on 11/09/2019 12:47

Team for Reading

 
Agree Shotton not done too much wrong defensively, so may stay in the 11
IP: Logged
TeessideCleveland Posted on 12/09/2019 14:19

Team for Reading

 
Coulson out for another 6 weeks
Woodgate confirmed Malley will be on the bench
IP: Logged
MVBoro Posted on 12/09/2019 14:38

Team for Reading

 
Woodgate said he knew the team straight after the Bristol City game. Expect the same team that played there.
IP: Logged
SmogOnOuseburn Posted on 12/09/2019 14:44

Team for Reading

 
I expect same team as Bristol but with Ayala in for Dijksteel.
IP: Logged
middlesbrough123 Posted on 12/09/2019 16:01

Team for Reading

 
Players need a run of games and nit just dropped after the odd mistake . Bola , dijksteel need a good run and fry is a first teamer .
Most should now be match fit and our team should be getting the best results their can now.

IP: Logged
Borotommo Posted on 12/09/2019 21:15

Team for Reading

 
Notice Tav doesn't appear to be getting a sniff. Does the manager not rate him, perhaps?
IP: Logged
billyzin Posted on 12/09/2019 21:19

Team for Reading

 
Sometimes team selection is affected by injuries, not always a bad thing if the available players gel.
IP: Logged
Riponred Posted on 12/09/2019 21:22

Team for Reading

 
Coulson another 4 weeks away apparently
IP: Logged
Riponred Posted on 12/09/2019 21:23

Team for Reading

 
Coulson another 4 weeks away apparently
IP: Logged
BoroBen92 Posted on 12/09/2019 21:44

Team for Reading

 
"Notice Tav doesn't appear to be getting a sniff. Does the manager not rate him, perhaps?"

One of the worst players on the pitch against Crewe, don't think he's done much to deserve a start.

Probably deserves a few sub appearances over Gestede though.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213